## libnetdot-client-rest-perl 1.02

=== debian/changelog ===
libnetdot-client-rest-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #660250).

 -- Carlos Vicente <cvicente@cpan.org>  Fri, 17 Feb 2012 09:37:37 -0800
