=== debian/control ===
Source: libnetdot-client-rest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Vicente <cvicente@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libwww-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libnetdot-client-rest-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libnetdot-client-rest-perl.git
Homepage: http://search.cpan.org/dist/Netdot-Client-REST/

Package: libnetdot-client-rest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl,
         libxml-simple-perl,
Description: rESTful API for Netdot
 Netdot::Client::REST can be used in Perl scripts that need access to the
 Netdot application database. Communication occurs over HTTP/HTTPS, thus
 avoiding the need to open SQL access on the machine running Netdot.
