=== debian/watch ===
version=3
http://search.cpan.org/dist/Netdot-Client-REST/   .*/Netdot-Client-REST-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
