## libnetdot-client-rest-perl 1.03

=== debian/changelog ===
libnetdot-client-rest-perl (1.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnetdot-client-rest-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:16:33 +0100

libnetdot-client-rest-perl (1.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlos Vicente from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:20:44 +0100

libnetdot-client-rest-perl (1.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:49 +0100

libnetdot-client-rest-perl (1.03-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 13:48:59 +0000

libnetdot-client-rest-perl (1.03-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using
        "cme fix dpkg-copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix Vcs-Browser header

  [ Daniel Lintott ]
  * Imported Upstream version 1.03
  * Add myself to uploaders
  * Drop build-depends on
        perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
  * Bump standards version to 3.9.5
  * Use canonical URI for VCS-Git field

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 07 Apr 2014 19:38:13 +0100
