=== debian/control ===
Source: libnetdot-client-rest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libwww-perl,
                     libxml-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetdot-client-rest-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetdot-client-rest-perl.git
Homepage: https://metacpan.org/release/Netdot-Client-REST

Package: libnetdot-client-rest-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libwww-perl,
         libxml-simple-perl
Multi-Arch: foreign
Description: rESTful API for Netdot
 Netdot::Client::REST can be used in Perl scripts that need access to the
 Netdot application database. Communication occurs over HTTP/HTTPS, thus
 avoiding the need to open SQL access on the machine running Netdot.
