=== debian/watch ===
version=4
https://metacpan.org/release/Netdot-Client-REST   .*/Netdot-Client-REST-v?@ANY_VERSION@@ARCHIVE_EXT@$
